[LANG]
One WS=单工位
Two WS=双工位
Three WS=三工位
Bedplate=台板
y-motor=Y马达
Workstation setting=工位设置
Add WS=工位添加
WS Mode:=工位模式
WS selection:=工位选择
Startup position:=上料位置
Press iron position:=压烫位置
OK=确定
Cancel=取消
X Motor:=X马达:
Y Motor:=Y马达:
Bedplate Sel:=台板选择
Startup DI:=启动信号
Name=名称
Name:=名称:
